/*
 * Copyright (c) eHealth
 */
package be.ehealth.technicalconnector.service.sts.impl;

import be.ehealth.technicalconnector.config.ConfigFactory;


/**
 * Unit test that verifies the STSServiceImpl
 * 
 * @author EHP
 * 
 * 
 * 
 */
public class STSServiceImplUserIntegrationTest extends STSServiceBaseTest {

    /**
     * Constructor that uses the correct Service
     */
    public STSServiceImplUserIntegrationTest() {
        super();
        setService(new STSServiceImpl());
        ConfigFactory.getConfigValidator().setProperty("endpoint.sts", "https://services-acpt.ehealth.fgov.be/IAM/Saml11TokenService/Legacy/v1");

    }


}
